using System;

internal sealed class Delegate234 : MulticastDelegate
{
	public extern void Invoke(object object_0, TimeSpan timeSpan_0);

	public static void smethod_0(object object_0, TimeSpan timeSpan_0, Delegate234 delegate234_1)
	{
		delegate234_1(object_0, timeSpan_0);
	}

	public extern Delegate234(object object_0, IntPtr intptr_0);

	static Delegate234()
	{
		Class10.smethod_13(typeof(Delegate234).TypeHandle);
	}

	internal static Delegate234 delegate234_0;
}
